Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

I can?t loading PDM in my browser of the PIX 515E

I can?t loading PDM in my browser of the PIX 515E

I have the next configuration:

http server enable

http 10.1.6.1 255.255.255.255 inside

Tks.

6 REPLIES
Cisco Employee

Re: I can?t loading PDM in my browser of the PIX 515E

The page just takes ages to load right ?

well you need to upgrade to the latest pdm image pdm-304.bin

See if this helps !

Re: I can?t loading PDM in my browser of the PIX 515E

I do not dowload pdm image of the "http://www.cisco.com/cgi-bin/tablebuild.pl/pix", I have the next message "There are currently no files for this type"

Cisco Employee

Re: I can?t loading PDM in my browser of the PIX 515E

hello...either get your CCO Profile updated by emailing web-help@cisco.com or open a case with TAC if you have a valid contract and the assigned TAC Engineer on your case would publish the relevant file for you

New Member

Re: I can?t loading PDM in my browser of the PIX 515E

If you have a Java error exception (access denied or something like that), your version of JAVA is too new for the PDM. Java 1.4 works with older versions of PDM, not 1.5 by instance.

You have two solutions :

-upgrade your PDM

-downgrade you JAVA version on IE

Re: I can?t loading PDM in my browser of the PIX 515E

I cannot upgrade my PDM.

If I have a PIX version 6.3(3) software y PDM version 1.3, what is the version of JAVA and IE to use?

tks.

Cisco Employee

Re: I can?t loading PDM in my browser of the PIX 515E

you mean you have a PDM version 1.3 ? if thats the case then you are living ages back .....anyways try downgrading your Java Run Time to 1.4 and below ....give it a try

297
Views
0
Helpful
6
Replies
CreatePlease login to create content